import template from './sw-cms-el-preview-bc-image-slider.html.twig';
import './sw-cms-el-preview-bc-image-slider.scss';

Shopware.Component.register('sw-cms-el-preview-bc-image-slider', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
